python extract_poses.py data/slowwalk.npy --bin tracks/slowwalk.bin --start_frame 170 --end_frame 1200 --csv tracks/slowwalk.csv
python extract_poses.py data/fastwalk.npy --bin tracks/fastwalk.bin --start_frame 275 --end_frame 1050 --csv tracks/fastwalk.csv
python extract_poses.py data/still.npy --bin tracks/still.bin --start_frame 470 --end_frame 1500 --csv tracks/still.csv
python extract_poses.py data/onehand.npy --bin tracks/onehand.bin --start_frame 500 --end_frame 1750 --csv tracks/onehand.csv

mkdir temp
python extract_poses.py data/still.npy --npy temp/still_1024.npy --start_frame 316 --end_frame 1370
python extract_poses.py data/onehand.npy --npy temp/onehand_1024.npy --start_frame 30 --end_frame 1084
python extract_poses.py data/slowwalk.npy --npy temp/slowwalk_1024.npy --start_frame 120 --end_frame 1174
python extract_poses.py data/fastwalk.npy --npy temp/fastwalk_1024.npy --start_frame 45 --end_frame 1099

python pack_in_texture.py --tracks temp/still_1024.npy temp/onehand_1024.npy temp/slowwalk_1024.npy temp/fastwalk_1024.npy --png tracks/shakes1024.png --glsl decode.glsl

